*{
    margin: 0px;
    padding: 0px;
}
body{
    background: lightskyblue;
}
.button{
    width: 50px;
    height: 50px;
    font-size: 25px;
    margin: 2px;
    cursor: pointer;
    background: #3a5e6f;
    border: none;
    color: white;
}
.textview{
    width: 204px;
    margin: 5px;
    font-size: 25px;
    padding: 5px;
    border-color:#3a5e6f;
}
.main{
    position:absolute;
    top:50%;
    left :50%;
    transform: translateX(-50%)translateY(-50%);
}
